.hide-it .webform-multiple-tabledrag-toggle-weight,
.hide-it .tabledrag-toggle-weight-wrapper {
  display:none !important 
}


.hide-it a.tabledrag-handle .handle,
.hide-it .webform-multiple-table--operations.webform-multiple-table--operations-two {
    display:none !important 
}

.hide-it .table,
.hide-it table tbody > tr:nth-of-type(2n),
.hide-it table tbody > tr:nth-of-type(2n + 1),
.path-webform .hide-it .webform-multiple-table table.table thead {
  background-color: transparent !important;
  --bs-table-bg: transparent !important;
  border: 0px !important;
  --bs-table-border-color: transparent !important;
  border-color: transparent !important;
  --bs-table-striped-color: transparent !important;
  --bs-table-striped-bg: transparent !important;
  --bs-table-color: transparent !important;
  --bs-table-bg: transparent !important;
  --bs-table-border-color: transparent !important;
  --bs-table-accent-bg: transparent !important;
  --bs-table-striped-color: transparent !important;
  --bs-table-striped-bg: transparent !important;
  --bs-table-active-color: transparent !important;
  --bs-table-active-bg: transparent !important;
  --bs-table-hover-color: transparent !important;
  --bs-table-hover-bg: transparent !important;
  border-color: transparent !important;
}

.hide-it .table tr td {
  padding-left: 0 !important;
  border: 0 !important;
  border-color: transparent !important;
  --bs-table-border-color: transparent !important;
}


.hide-it .webform-multiple-table td.webform-multiple-table--handle {
    width: 0 !important;
    padding: 0 0 0 0 !important;
    border-left: 0 !important;
    border: 0 !important;
    border-color: transparent !important;
    --bs-table-border-color: transparent !important;
 }
 
 
.hide-it .webform-multiple-table td.webform-multiple-table--handle {
    width: 0 !important;
    padding: 0 0 0 0 !important;
    border-left: 0 !important;
    border: 0 !important;
    border-color: transparent !important;
    --bs-table-border-color: transparent !important;
}

.hide-it table tbody,
.hide-it .table > :not(caption) > * > * {
    border: 1px solid transparent !important;
    padding: 0 0 !important;
    border-color: transparent !important;
    --bs-table-border-color: transparent !important;
}
    
